{
  "welcome": "مرحباً بك",
  "home": "الرئيسية",
  "about": "من نحن",
  "blogs": "المدونة",
  "contact": "اتصل بنا",
  "testimonials": "آراء العملاء",
  "digitalmarketing": "التسويق الألكتروني",
  "webapplications": "مواقع الويب",
  "mobileapplications": "تطبيقات الهاتف",
  "ourProjects": "مشاريعنا",
  "projectDetails": "تفاصيل المشروع",
  "joinus": "انضم الي فريقنا",
  "privacyPolicy": "سياسة الخصوصية",
  "termsAndConditions": "الشروط والأحكام",
  "noInternet": {
    "title": "لا يوجد اتصال بالانترنت",
    "description": "أنت غير متصل حاليًا. يُرجى التحقق من شبكتك والمحاولة مرة أخرى."
  },
  "thanks": {
    "title": "شكراً لك",
    "description": "نحن نقدر تواصلكم معنا ونتوجه بالشكر لكم على تعاملاتكم القيمة. إن تعاونكم معنا يعكس مدى التزامكم واهتمامكم، ونتطلع إلى المزيد من الفرص للعمل سوياً في المستقبل.",
    "check-mail": "يرجى التحقق من البريد الإلكتروني الخاص بك للتأكيد",
    "button": "الصفحة الرئيسية"
  },
  "footerLinks": {
    "joinus": " انضم إلى فريقنا",
    "blogs": "المدونة",
    "about": "من نحن",
    "testimonials": "آراء العملاء",
    "contact": "اتصل بنا",
    "ourProjects": "مشاريعنا",
    "privacyPolicy": "سياسة الخصوصية",
    "termsAndConditions": "الشروط والأحكام"
  },
  "footer": {
    "copyright": "© شركة البرمجيات WebSTDY",
    "copyrightYear": "جميع الحقوق محفوظة"
  },
  "navigationItems": {
    "services": "خدماتنا",
    "webApplications": "تطوير مواقع الويب",
    "mobileApplications": "تطوير تطبيقات الهاتف",
    "digitalMarketing": "التسويق الرقمي",
    "ourProjects": "مشاريعنا",
    "about": "من نحن"
  },
  "startProject": "ابدأ مشروعك",
  "whereYouCreate": "حيث تخلق الأفكار الأثر",

  "errorPage": {
    "error": "خطأ",
    "description": "حدث خطأ ما، حاول إعادة تحميل هذه الصفحة أو العودة إلى الصفحة السابقة.",
    "goBack": "الصفحة الرئيسية"
  },
  "errors": {
    "noVideoAvailable": "لا يوجد فيديو متاح",
    "failedToLoadServices": "فشل في تحميل الخدمات. يرجى المحاولة مرة أخرى."
  },
  "switchToLightMode": "التبديل إلى الوضع الفاتح",
  "switchToDarkMode": "التبديل إلى الوضع الداكن",
  "switchToSystemMode": "التبديل إلى وضع النظام",
  "emptyState": "عفواً لا يوجد بيانات في الوقت الحالي",
  "projectsCarousel": {
    "notEnoughProjects": "ترقبوا المزيد من المشاريع الرائعة!",
    "notEnoughMobileProjects": "ترقبوا المزيد من المشاريع الرائعة!"
  },
  "ariaLabels": {
    "nextBtn": "السلايد التالي",
    "prevBtn": "السلايد السابق",
    "scrollToTop": "اذهب إلى الأعلى",
    "services": "اختر الخدمة",
    "country": "اختر الدولة",
    "homeLink": "اذهب ال الصفحة الرئيسية",
    "testimonalComment": "تعليق الشهادة",
    "testimonialSound": "تشغيل الصوت الخاص بالشهادة",
    "testimonialVideo": "تشغيل فيديو الشهادة",
    "getStartedBtn": "ابدأ مشروعك الآن"
  },
  "status": {
    "workHours": "عدد ساعات العمل",
    "coffeeCups": "عدد اكواب القهوه",
    "projectsExecuted": "مشاريع تم تنفيذها"
  },
  "servicesSeo": {
    "title": "برمجة وتصميم مواقع الانترنت و تطبيقات الجوال – برمجيات ويب ستدي",
    "description": "إنشاء المواقع الإلكترونية و تطبيقات الجوال بمواصفات تناسب طبيعة عمل مشروعك التجاري أو الخدمي بخبرة تجاوزت 10 سنوات وسابقة أعمال مشرفة، شاهد آراء العملاء ونماذج من أعمالنا",
    "ogTitle": "برمجة وتصميم مواقع الانترنت و تطبيقات الجوال – برمجيات ويب ستدي",
    "ogDescription": "إنشاء المواقع الإلكترونية و تطبيقات الجوال بمواصفات تناسب طبيعة عمل مشروعك التجاري أو الخدمي بخبرة تجاوزت 10 سنوات وسابقة أعمال مشرفة، شاهد آراء العملاء ونماذج من أعمالنا",
    "keywords": "شركة ويب ستدي برمجيات وتسويق الكتروني - شركة برمجة وتصميم مواقع الانترنت وتطبيقات الجوال والتسويق الالكتروني"
  }
}
